*{
	margin:0px;
	padding:0px;
}
#wrapper{
	width:1000px;
	height:1000px;
	margin: 20px auto;
}
.encabezado{
	width:900px;
	height: 100px;
	background-color: brown;
}
.contenido{
	width: 900px;
	height: 500px;
}
.contenido div{
	width:296px;
	height:496px;
	background-color: white;
	border:2px solid black;
	float: left;
}